/* 31-07-2023 css starts */

header div.logo {
    display: flex;
    position: static;
    height: 90px;
    justify-content: center;
}

nav.nav-main.mega-menu {
    display: none;
}

.menusec {
    margin-top: 20px;
}

.partner-sec {
    margin-top: 30px;
    margin-bottom: 30px;
}

/* 31-07-2023 css ends*/

/* 1-08-23 css */
@media(max-width:767px){
    header div.logo {
        display: flex;
        position: static;
        height: 43px;
        justify-content: center;
        padding: 8px;
    }
}

button.btn.btn-responsive-nav.btn-inverse {
    display: none;
}